.Input {
	BORDER-RIGHT: #A4A9C1 1px solid;
	BORDER-TOP: #A4A9C1 1px solid;
	BORDER-LEFT: #A4A9C1 1px solid;
	BORDER-BOTTOM: #A4A9C1 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
	font-size: 12px
}
.BUTTON {
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	BACKGROUND-COLOR: #DDDDDD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #555555;
	Height: 23px;
	vertical-align: bottom;
}
.J_Input{
	BORDER-RIGHT: A4A9C1 1px solid;
	BORDER-TOP: A4A9C1 1px solid;
	FONT-WEIGHT: normal;
	font-size: 11px;
	BACKGROUND: #FFFFFF;
	BORDER-LEFT: A4A9C1 1px solid;
	BORDER-BOTTOM: A4A9C1 1px solid
}

.J_Cell{
	BORDER-RIGHT: #94b4f4 1px solid;
	BORDER-TOP: #94b4f4 1px solid;
	BORDER-LEFT: #94b4f4 1px solid;
	BORDER-BOTTOM: #94b4f4 1px solid
}
.J_WenZhang{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_cdcr{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_WenZhang:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_WenZhang_U{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: underline
}
.J_WenZhang_U:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
	line-height: 16px;
	TEXT-DECORATION: underline
}
.J_WenZhang_B{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_WenZhang_13{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_WenZhang_13:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_VM_NianJuanQi{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_VM_FenLei{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_VM_FenLei:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ff9900;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_VM{
	font-family: Verdana, Arial, Helvetica, sans-serif,å®‹ä½“;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_VM:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
	line-height: 16px;
	TEXT-DECORATION: underline
}
.J_VM_LanSe{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #1963aa;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_VM_LanSe:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
	line-height: 16px;
	TEXT-DECORATION: underline
}
.J_VM_TABLE{
	BORDER-RIGHT: #94b4f4 1px solid;
	BORDER-TOP: #94b4f4 1px solid;
	BORDER-LEFT: #94b4f4 1px solid;
	BORDER-BOTTOM: #94b4f4 1px solid
}

.J_ZhaiYao_QiKanXinXi{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_ZhaiYao_LianJie{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: underline
}
.J_ZhaiYao_FenLei{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #996600;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_ZhaiYao_ShuXingDaLei{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_ZhaiYao_ShuXingLei{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_ZhaiYao_ShuXingXiaoLei{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: underline
}
.J_ZhaiYao_BiaoTi{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_ZhaiYao_ZuoZhe{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_ZhaiYao{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
a.txt_bs:hover {
	color: #FF6600;
	text-decoration: underline;
}
a.txt_bs:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.txt_bs:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.txt_bs:active {
	text-decoration: none;
}
.txt_bs {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.cell_ljl {
	border: 1px solid #FFFFFF;
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
.STYLE16 {
	COLOR: #4596ad
}
.J_CaiDan{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 16px;
	TEXT-DECORATION: none
}
a.J_CaiDan:hover {
	color: #FF6600;
	text-decoration: underline;
}
a.J_CaiDan:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.J_CaiDan:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.J_CaiDan:active {
	text-decoration: none;
}
.txt_wx {
	text-decoration: none;
}
.txt_1 {
	color: #FFFFFF;
	font-weight: bold;
}
.td_s {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #333333;
}
.txt_2 {font-family: Arial, Helvetica, sans-serif; color: #666666; }
.td_zy2 {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
}

.txt_hs {
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
.txt_xhx {
	text-decoration: underline;
}
.td_x {
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;
}
.txt_bt {
	font-family: "¿¬Ìå_GB2312";
	font-size: 24px;
}
.bk_x {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99CCFF;
}
.x_s_dx {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}
.td_bj {
	background-color: #409592;
}
.bk {
	border: 1px solid #99CCFF;
}
.style_bt {
font-size: 16px; font-family: "ºÚÌå"; color: #000000;
}
.style22 {color: #000000; font-family: Arial, Helvetica, sans-serif;}
.style5_0 {font-family: "Times New Roman", Times, serif; font-size: 12px; }
.style6_0 {font-size: 11px; color: #D77418; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.style8_0 {font-family: "Times New Roman", Times, serif; font-size: 12px; color: #D77418; }
.lj_bjbs {
	background-color: #FFFFFF;
}
.bgbk-zy {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #cecece;
	border-left-color: #cecece;
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.aaa {
	FONT-FAMILY: "ËÎÌå"; COLOR: #000080; FONT-SIZE: 26pt; FONT-WEIGHT: bold
}
td {
	line-height: 20px;
}
.tdsx {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.body {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.STYLE1 {
	color: #009999;
	font-weight: bold;
}
.table {
	BORDER-RIGHT: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff
}
.tableBorder1 {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; WIDTH: 100%; BORDER-BOTTOM: 1px; BACKGROUND-COLOR: #c5bdc5
}
TD.TableBody1 {
	BACKGROUND-COLOR: #ffffff
}